Subject: RE: remarks on no'a (was: RE: [lojban] Re: Well I guess you do learn something new every day...)

From: "And Rosta" <[email-masked]>
Date: Sun, 5 Aug 2001 03:09:21 +0100

Adam:
> la and cusku di'e
> 
> > Reflexives are not necessarily arguments of the bridi their 
> antecedent
> > is an argument of. E.g. "I bought a picture of myself" would be a
> > putative English example.
> 
> What I wanted was a way to say things like "wash" 
> (currently 'sezlumci') without 'sevzi'. 'vo'a zei lumci' would work 
> if vo'a refers to the same bridi (and there are enough voC rafsi 
> unassigned, too.)

I admit that I and I'm sure many others, probably including key
members of the Lojbanistani inner cabal, formerly had overhastily
supposed vo'a would do the job.

I share your aversion to sevzi.

You could use {se zei nei zei lumci}, but really we do need a
general and uncumbersome method of forming lujvo by 'merging/equating'
two or more sumti places of the source brivla. 

I think a good way would be this:

* se'e'e, a SE for x1
* a way to logically connect multiple SE
* rafsi for SE and the SE connective

Then:

se'e'e-zei-AND-se-zei-broda

> > > mi badri le nu do djuno le du'u no'a
> 
> > Nonstandardly, I think it should mean "I'm sad that you know
> > that zo'e is the x1 argument of the next outer bridi in this 
> sentence".
> > 
> > In other words, the interpretation of {no'a} would not be analogous 
> to
> > the interpretation of {go'a}.
> 
> But then "no'a" would become useless for refering to the sumti of the 
> outer bridi, since "le (se) no'a" would all become just "zo'e". 

I'm not sure whether you understood me. I mean that no'a means:

x1 is x1-arg of previous selbri with x2-arg x2, x3-arg x3, etc.

In other words, the truth conditions of no'a are not those of the
antecedent; rather, they involve the syntactic configuration of the
antecedent.

> (also it wouldn't be so much fun to play with :-)

You can still have this sort of fun with {go'i}, can't you?

--And.